<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="66136" dateMiseAJour="2025-03-20" id="mjd-66136-02" idPresta="67597de089a4c84487c233e6" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  de Perpignan</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>210 avenue du languedoc</Ligne>
        <CodePostal>66000</CodePostal>
        <NomCommune>PERPIGNAN</NomCommune>
        <Localisation>
            <Latitude>42.72305</Latitude>
            <Longitude>2.886841</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 68 68 54 60</Téléphone>
        <Email>mjd-perpignan@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>66001</commune>
        <commune>66002</commune>
        <commune>66003</commune>
        <commune>66004</commune>
        <commune>66005</commune>
        <commune>66006</commune>
        <commune>66007</commune>
        <commune>66008</commune>
        <commune>66009</commune>
        <commune>66010</commune>
        <commune>66011</commune>
        <commune>66012</commune>
        <commune>66013</commune>
        <commune>66014</commune>
        <commune>66015</commune>
        <commune>66016</commune>
        <commune>66017</commune>
        <commune>66018</commune>
        <commune>66019</commune>
        <commune>66020</commune>
        <commune>66021</commune>
        <commune>66022</commune>
        <commune>66023</commune>
        <commune>66024</commune>
        <commune>66025</commune>
        <commune>66026</commune>
        <commune>66027</commune>
        <commune>66028</commune>
        <commune>66029</commune>
        <commune>66030</commune>
        <commune>66032</commune>
        <commune>66033</commune>
        <commune>66034</commune>
        <commune>66035</commune>
        <commune>66036</commune>
        <commune>66037</commune>
        <commune>66038</commune>
        <commune>66039</commune>
        <commune>66040</commune>
        <commune>66041</commune>
        <commune>66042</commune>
        <commune>66043</commune>
        <commune>66044</commune>
        <commune>66045</commune>
        <commune>66046</commune>
        <commune>66047</commune>
        <commune>66048</commune>
        <commune>66049</commune>
        <commune>66050</commune>
        <commune>66051</commune>
        <commune>66052</commune>
        <commune>66053</commune>
        <commune>66054</commune>
        <commune>66055</commune>
        <commune>66056</commune>
        <commune>66057</commune>
        <commune>66058</commune>
        <commune>66059</commune>
        <commune>66060</commune>
        <commune>66061</commune>
        <commune>66062</commune>
        <commune>66063</commune>
        <commune>66064</commune>
        <commune>66065</commune>
        <commune>66066</commune>
        <commune>66067</commune>
        <commune>66068</commune>
        <commune>66069</commune>
        <commune>66070</commune>
        <commune>66071</commune>
        <commune>66072</commune>
        <commune>66073</commune>
        <commune>66074</commune>
        <commune>66075</commune>
        <commune>66076</commune>
        <commune>66077</commune>
        <commune>66078</commune>
        <commune>66079</commune>
        <commune>66080</commune>
        <commune>66081</commune>
        <commune>66082</commune>
        <commune>66083</commune>
        <commune>66084</commune>
        <commune>66085</commune>
        <commune>66086</commune>
        <commune>66088</commune>
        <commune>66089</commune>
        <commune>66090</commune>
        <commune>66091</commune>
        <commune>66092</commune>
        <commune>66093</commune>
        <commune>66094</commune>
        <commune>66095</commune>
        <commune>66096</commune>
        <commune>66097</commune>
        <commune>66098</commune>
        <commune>66099</commune>
        <commune>66100</commune>
        <commune>66101</commune>
        <commune>66102</commune>
        <commune>66103</commune>
        <commune>66104</commune>
        <commune>66105</commune>
        <commune>66106</commune>
        <commune>66107</commune>
        <commune>66108</commune>
        <commune>66109</commune>
        <commune>66111</commune>
        <commune>66112</commune>
        <commune>66113</commune>
        <commune>66114</commune>
        <commune>66115</commune>
        <commune>66116</commune>
        <commune>66117</commune>
        <commune>66118</commune>
        <commune>66119</commune>
        <commune>66120</commune>
        <commune>66121</commune>
        <commune>66122</commune>
        <commune>66123</commune>
        <commune>66124</commune>
        <commune>66125</commune>
        <commune>66126</commune>
        <commune>66127</commune>
        <commune>66128</commune>
        <commune>66129</commune>
        <commune>66130</commune>
        <commune>66132</commune>
        <commune>66133</commune>
        <commune>66134</commune>
        <commune>66136</commune>
        <commune>66137</commune>
        <commune>66138</commune>
        <commune>66139</commune>
        <commune>66140</commune>
        <commune>66141</commune>
        <commune>66142</commune>
        <commune>66143</commune>
        <commune>66144</commune>
        <commune>66145</commune>
        <commune>66146</commune>
        <commune>66147</commune>
        <commune>66148</commune>
        <commune>66149</commune>
        <commune>66150</commune>
        <commune>66151</commune>
        <commune>66152</commune>
        <commune>66153</commune>
        <commune>66154</commune>
        <commune>66155</commune>
        <commune>66156</commune>
        <commune>66157</commune>
        <commune>66158</commune>
        <commune>66159</commune>
        <commune>66160</commune>
        <commune>66161</commune>
        <commune>66162</commune>
        <commune>66164</commune>
        <commune>66165</commune>
        <commune>66166</commune>
        <commune>66167</commune>
        <commune>66168</commune>
        <commune>66169</commune>
        <commune>66170</commune>
        <commune>66171</commune>
        <commune>66172</commune>
        <commune>66173</commune>
        <commune>66174</commune>
        <commune>66175</commune>
        <commune>66176</commune>
        <commune>66177</commune>
        <commune>66178</commune>
        <commune>66179</commune>
        <commune>66180</commune>
        <commune>66181</commune>
        <commune>66182</commune>
        <commune>66183</commune>
        <commune>66184</commune>
        <commune>66185</commune>
        <commune>66186</commune>
        <commune>66187</commune>
        <commune>66188</commune>
        <commune>66189</commune>
        <commune>66190</commune>
        <commune>66191</commune>
        <commune>66192</commune>
        <commune>66193</commune>
        <commune>66194</commune>
        <commune>66195</commune>
        <commune>66196</commune>
        <commune>66197</commune>
        <commune>66198</commune>
        <commune>66199</commune>
        <commune>66201</commune>
        <commune>66202</commune>
        <commune>66203</commune>
        <commune>66204</commune>
        <commune>66205</commune>
        <commune>66206</commune>
        <commune>66207</commune>
        <commune>66208</commune>
        <commune>66209</commune>
        <commune>66210</commune>
        <commune>66211</commune>
        <commune>66212</commune>
        <commune>66213</commune>
        <commune>66214</commune>
        <commune>66215</commune>
        <commune>66216</commune>
        <commune>66217</commune>
        <commune>66218</commune>
        <commune>66219</commune>
        <commune>66220</commune>
        <commune>66221</commune>
        <commune>66222</commune>
        <commune>66223</commune>
        <commune>66224</commune>
        <commune>66225</commune>
        <commune>66226</commune>
        <commune>66227</commune>
        <commune>66228</commune>
        <commune>66230</commune>
        <commune>66231</commune>
        <commune>66232</commune>
        <commune>66233</commune>
        <commune>66234</commune>
    </CompetenceCommunale>
</Organisme>